@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	color:#6A6A6A;
}

a {
	text-decoration:none;
	outline:none;
	/*color:#7f7f7f;*/
	color:#4695D2;
}

a:hover {
	/*color:#222222;*/
	text-decoration:underline;
}

h1 {
	font-size:28px;
}

h2 {
	font-size:21px;
}

h3 {
	font-size:15px;
}

.float-left {
	float:left !important;
}

.float-right {
	float:right !important;
}

.clear {
	clear:both;
	height:0px;
	line-height:0px;
	font-size:0px;
	padding:0px;
	margin:0px;
}

/*===================================================================
	Header Navigation
====================================================================*/

.header_outer
{
	float:left;
	margin:0px auto;
	width:100%;
	background-image:url(../../images_v5/header_top_back.png);
	/* TODO: temporarily removed 'background-repeat' for flash-sale */
	/*background-repeat:repeat-x;*/
	/* NOTE: this is quickly covered by the background-image, but it looks better for a split second before the background images load because it then matches header_gallery_container */
	background-color:#dfdfdf;
}

.header {
	margin:0px auto;
	width:961px;
	height:auto;
}

.header_upper {
	float:left;
	background-image:url(../../images_v5/home_04.png);
	height:93px;
	width:100%;
	/* TODO: temporarily added 'border-bottom' for flash-sale */
	border-bottom: 1px solid white;
}

.header_upper_inner {
	width:100%;
	float:left;
}

.share_logo {
	/* NOTE: this icon is for facebook sharing, it's not visible but facebook will suggest it when a share is done */
	display:none;
}

.logo {
	float:left;
	padding-left:11px;
}

.menu {
	float:right;
	margin-top:53px;
}

.menu ul {
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:14px;
}

.menu ul li {
	list-style-type:none;
	float:left;
}

.menu ul li a {
	margin-right:10px;
	display:block;
	color:#FFFFFF;
	float:left;
	padding-bottom:26px;
}

.menu ul li a:hover {
	background-image:url(../../images_v5/menu_select.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	color:#ff8108;
}

.home_bot_header_outer {
/*	display:none;*/

	float:left;
	margin:0px auto;
	width:100%;
	background-image:url(../../images_v5/home_header_down_back.png);
	background-repeat:repeat-x;
	/* NOTE: this is quickly covered by the background-image, but it looks better for a split second before the background images load because it then matches header_gallery_container */
	background-color:#dfdfdf;
}

.home_bot_header_outer #prevBtn, .home_bot_header_outer #nextBtn {
	display:none !important;
}

.home_bot_header
{
margin:0px auto;
width:961px;
height:auto;
}

.home_bot_header ul, .home_bot_header li {
	list-style-type: none;
}

.main_download_button {
	position:relative;
	/*top:-65px;
	left:26px;*/
	top:-115px;
	left:126px;
}

.header_home_bottom {
	position:relative;
	height:370px;
	float:left;
	width:961px;
	background-image:url(../../images_v5/home_header_back.png);
	background-repeat:no-repeat;
}

.header_home_bottom div {
	width:950px;
	margin-left:-15px;
}

.main_container {
	float:left;
	margin:0px auto;
	width:100%;
	background-color:#FFFFFF;
}

.main_subcontainer
{
	margin:0px auto;
	width:961px;
	height:auto;
}

.header_gallery_container
{
	margin:0px auto;
	width:100%;
	float:left;
	height:288px;
	background-color:#dfdfdf;

	background-image:url(../../images_v5/top_gallery_back.png);
	background-repeat:repeat-x;
	background-position:top;
}

.header_gallery_inner_container {
	width:961px;
}

.header_gallery_subcontainer
{
margin-bottom:22px;
/*float:left;*/
/*padding-left:32px;*/
padding-left:13px;
padding-top:30px;
/* NOTE: this is important because for the split second before "header_gallery" becomes visible, the "header_gallery_txt" text could float to the top of it's container... this prevents that from happening */
height:191px;
}

.header_gallery {
	background-image:url(../../images_v5/profile_pic_back_with_margin.png);
	width:100%;
	height:191px;
	margin-right:6px;
}

.header_gallery img {
	width:120px;
	height:169px;
	padding-right:40px;
	padding-top:10px;
}

.header_gallery div {
	width:100%;
	height:100%;
	text-align:left;
	/* as part of a fix for IE, we need to apply this same background styles to the child divs inside .header_gallery as we did above, otherwise it would not be needed' */
	background-image:url(../../images_v5/profile_pic_back_with_margin.png);
	/* additionally for fixing IE, we need to set the background color, which is done by a background image repeated in main_container, but that will get lost in the child divs
	   but at that part of the image, it's just one solid color anyway and only fades slightly at the edges, so it's an easy fix to just set the background color to match here */
	background-color:#dfdfdf;
}

.header_gallery_txt
{
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
font-size:18px;
color:#6a6a6a;
margin-bottom:33px;
}

.header_gallery_txt a
{
color:#4695d2;
}

/*===================================================================
	Header Navigation
====================================================================*/


/*===================================================================
	Middle Navigation
====================================================================*/

.middle {
	margin-top:28px;
	/*margin-bottom:28px;*/
	float:left;
	width:100%;
}

.mid_left {
	width:674px;
	float:left;
	height:auto;
	/*margin-bottom:20px;*/
}

.home_mid_box_outer {
	margin-right:30px;
	margin-bottom:9px;
	float:left;
	width:301px;
	/*height:auto;*/
	height: 260px;
}

.home_mid_box_back {
	float:left;
	width:291px;
	height:133px;
	z-index:1;
	margin-left:10px;
	margin-bottom:12px;
}

.blue {
	background-image:url(../../images_v5/hme_mid_patren_blue.png);
}

.blue_dark {
	background-image:url(../../images_v5/home_103.png);
}

.green {
	background-image:url(../../images_v5/greeen.png);
}

.yellow {
	background-image:url(../../images_v5/mid_patren_upper_yellow.png);
}

.home_mid_box_upper {
	margin-top:12px;
	float:left;
	z-index:10;
	width:207px;
	height:68px;
	/*background-repeat:no-repeat;*/
	font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
	font-size:24px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:5px;
	padding-left:17px;
	line-height:1em;

	/*position:absolute;*/
	position:relative;
	top: -140px;
}

.home_mid_box_posted_by {
	font-family:Georgia;
	color:#c2c1c1;
	font-size:11px;
	font-style:italic;
	float:left;
	padding-left:10px;
	margin-bottom:12px;
	display:none;
}

.home_mid_box_txt {
	color:#757474;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	float:left;
	padding-left:10px;
	/*margin-bottom:26px;*/
	padding-right:10px;
	position:relative;
	top: -86px;
	height: 60px;
}


.read_more_btn_outer {
	float:right;
	margin-right:11px;
	margin-top:15px;
	position:relative;
	top:-116px;
}


.read_more
{
background-image:url(../../images_v5/readmore_btn_back.png);
height:13px;
font-family:verdana;
color:#FFFFFF;
font-size:12px;
padding:8px 15px;
display:block;
}



.mid_right
{
height:auto;
width:287px;
float:left;
}

/*
.sidebar_widget_outer_1
{
margin-top:0px !important;
}
*/

.sidebar_widget_outer
{
margin-left:20px;
float:left;
margin-top:10px;
margin-bottom:10px;
}

.widget_testimonial, .sidebar_quotes
{
width:258px;
float:left;
height:auto;
}

.widget_testi_mid_outer, .sidebar_quotes_container
{
background-image:url(../../images_v5/right_quote_mid.png);
background-repeat:repeat-y;
width:230px;
height:auto;
padding-left:15px;
padding-top:7px;
padding-bottom:13px;
padding-right:13px;
margin-top:6px;
}

.testi_pic_back, .sidebar_quotes_picframe
{
background-image:url(../../images_v5/photo_frame.png);
background-repeat:no-repeat;
width:62px;
height:62px;
padding-top:6px;
padding-left:6px;
margin-right:12px;
float:left !important;
display:none;
}

.testi_heading, .sidebar_quotes_author
{
color:#5f5d53;
font-size:20px;
font-family:Tahoma;
/*
font-size:24px;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
float:left !important;
*/
}

.testi_txt, .sidebar_quotes_text
{
	font-style:italic;
	line-height:24px;
	color:#92907c;
	font-size:12px;
	font-family:Georgia;
}
.profile_d_quotes_text
{
	font-style:italic;
	line-height:24px;
	color:#92907c;
	font-size:14px;
	font-family:Georgia;
}
.profile_d_quotes_by
{
	font-style:italic; 
	font-weight:bold; 
	font-size:13px;
}
.profile_d_quotes_container {
	width:55%;
	display:inline-block;
	padding-top:12px;
	padding-left:5px;
}
.profile_d_below_quote {
	margin-top:20px;
	font-size:14px;
}

.news_item_container {
	width:100%;
}

.news_item_header {
	width:100%;
}

.news_profile_link {
	margin-top: 4px;
}

.news_show_details {
	font-size: 10px;
	text-decoration:none;
	color:#4695D2;
	cursor:pointer;
}

.news_show_details:hover {
	text-decoration:underline;
}

.news_item_details {
	display:none;
	padding-top:7px;
	padding-bottom:10px;
}
/* NOTE: by removing the automatic margin on the <ul> elements inside news_item_details then instead applying padding to the <div> news_item_details, we can fix some goofy slding effects on IE */
.news_item_details ul {
	margin-top:0px;
	margin-bottom:0px;
}

.release_notes_list .bugfix {
	font-size:11px;
	/*color:blue;*/
	font-weight:bold;
}

.release_notes_list .enhancement {
	font-size:11px;
	/*color:orange;*/
	font-weight:bold;
}

.release_notes_list .feature {
	font-size:11px;
	/*color:green;*/
	font-weight:bold;
}

.frame_support, .frame_news {
	margin-right:20px;
	font-size: 14px;
}

.frame_purchase {
	font-size: 14px;
}

.frame_purchase ul {
	font-size: 16px;
	margin-top: 2px;
}

.frame_purchase ul li {
	margin-top: 2px;
}

.payment_processor {
	/* NOTE: it's important to set the width and height to auto, otherwise IE5.5 will not display the radio */
	width:auto;
	height:auto;
}

#discount_code_container {
	margin-top:10px;
	height: 75px; /* NOTE: it's important to set the height so that as the result is faded in and faded out that it doesn't push the elements below it */
}

#discount_code_apply {
	font-size: 12px;
	color: #ff8108;
	cursor: pointer;
}

#discount_code_apply:hover {
	text-decoration:underline;
}

#discount_code_result {
	width:167px;
	text-align:center;
	color: red;
}

#discount_code_input {
	width:167px;
	background-color:#F6F6F6; 
}

.discount_header {
	font-size: 10px;
	font-weight: bold;
	display: none;
}
.discount_code_message {
	font-size:14px; 
	font-weight:bold;
	color: #32993F;
}
.discount_code_newprice {
	font-size:14px; 
	font-weight:bold;
}
#discount_display_top {
	margin-top:-25px;
	margin-bottom:12px;
	margin-left:10px;
	display:none;
}

.flash_sale_banner:hover {
	text-decoration: none;
}

.sidebar_social {
	margin-left:7px;
	margin-bottom:5px;
	margin-top: -10px;
	height:35px; /* NOTE: we want to set the container to the computed size after "share this" populates the images... this prevents the other sidebar items from appearing higher and then getting pushed down during page load */
}

.sidebar_social img {
	margin-right:12px;
}
.sidebar_social span {
	margin-right:1px;
}

.sidebar_support {
	margin-left:16px;
	font-family:Arial;
	font-size:12px;
	color:#7f7f7f;
	font-weight: bold;
	height: 50px; /* NOTE: we want to set the container to the computed size after our images are loaded... this prevents the other sidebar items from appearing higher and then getting pushed down during page load */
}

.sidebar_support img {
	padding-right:14px;
}

/*
.sidebar_support a
{
color:#7f7f7f;
}

.sidebar_support a:hover
{
color:#444444;
}
*/

.sidebar_panel {
	float:left;
	color:#7f7f7f;
	font-weight: bold;
}

.sidebar_panel_heading span {
	padding-left:8px;
	font-weight: normal;
}

.sidebar_panel_heading {
	padding-left:19px;
	padding-top:10px;
	background-image:url(../../images_v5/right_heading_back.png);
	width:245px;
	height:46px;
	float:left;
	font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
	font-size:24px;
	color:#5f5d53;
}

.sidebar_panel ul {
	margin-top:24px;
	padding-top: 50px;
}

.sidebar_panel ul li {
	list-style-image:url(../../images_v5/arrow_li.png);
	padding-left:10px;
	margin-bottom:15px;
	font-family:Arial;
	font-size:12px;
	text-align:left;
}

.sidebar_panel ul li a {
	color:#7f7f7f;
}

.sidebar_panel ul li a:hover {
	color:#000000;
}


.sidebar_devices {
	float:left;
	color:#7f7f7f;
	font-weight: bold;
}

.sidebar_devices ul {
	margin-top: 5px;
	padding-top: 50px;
	padding-left: 25px;
}

.sidebar_devices ul li {
	list-style-image:url(../../images_v5/arrow_li.png);
	padding-left:10px;
	margin-bottom:5px;
	font-family:Arial;
	font-size:12px;
	text-align:left;
}

.sidebar_devices ul li b {
	font-family:Arial;
	font-size:11px;
	text-align:left;
	margin: 0px
}

.sidebar_devices ul li a {
	color:#7f7f7f;
}

.sidebar_devices ul li a:hover {
	color:#000000;
}





.latest_news
{
float:left;
}

.latest_news_heading span
{
padding-left:8px;
}

.latest_news_heading
{
padding-left:19px;
padding-top:10px;
background-image:url(../../images_v5/right_heading_back.png);
width:245px;
height:46px;
float:left;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
font-size:24px;
color:#5f5d53;
}

.latest_news ul
{
padding-left:48px;
margin-top:24px;
padding-top: 50px;
/*float:left;*/
}

.latest_news ul li
{
list-style-image:url(../../images_v5/arrow_li.png);
padding-left:17px;
margin-bottom:21px;
font-family:Arial;
font-size:12px;
}

.latest_news ul li a
{
color:#7f7f7f;
}

.latest_news ul li a:hover
{
color:#000000;
}




/*===================================================================
	Middle Navigation
====================================================================*/



/*===================================================================
	Footer
====================================================================*/

#footer_separator {
	background-color:#dadada; 
	font-size:2px;
	height: 4px;
	float:left;
	width:100%;
	margin-top:48px;
}

#footer_upper_outer
{
	/*background-image:url(../../images_v5/footer_upper_back.png);
	background-repeat:repeat-x;
	height:361px;*/
	
	width:100%;
	float:left;
	margin:0 auto;
	background-position:center top;
	background-color:#222222;
	cursor:default;
}

.gamelinks_class_container {
	height: 389px;
}

#footer_upper
{
	
	
/*background-image:url(../../images_v5/footer_up_center.png);
background-position:center top;
background-repeat:no-repeat;
min-height:361px;*/
margin:0px auto;
width:961px;
/*height:auto;*/



/* // TODO: temporarily hiding footer, restore then */
min-height: 455px;


}

#ie_fader_footer {
	background-color:#222222;
	height:100px;
	width:100%;
	display:none;
	z-index:1001;
}

#ie_fader_download_button, #ie_fader_profile_details {
	background-color: #FFFFFF;
	height:10px;
	width:10px;
	position:absolute;
	display:none;
	z-index:1001;
}
/* NOTE: for now I'm giving this a seperate rule set, but it maybe can be combined with the others above */
#ie_fader_alt_profile_row {
	background-color: red; /* #FFFFFF;*/
	height:10px;
	width:10px;
	position:absolute;
	display:none;
	z-index:1001;
}

.gamelinks_container
{
/*margin-left:40px;*/
float:left;
margin-top: 10px; /*70px;*/
width:320px; /*280px;*/
height:auto;
}

#footer_heading_container
{
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
font-size:30px;
color:#FFFFFF;
margin-top: 15px;
padding-left: 15px;
padding-right: 15px;
border-bottom: 1px solid #FFFFFF;
height: 50px;
}

.footer_heading_label
{
display:inline-block;
float:left
}

.gamelinks_subcontainer ul
{
/*padding-left:40px;*/
margin-top:6px;
margin-bottom:6px!important;
color:#aaaaaa;
font-weight:bold;
/* the CSS rules below are used to prevent the text from being highlighted, since there should be no reason to want to do that and it is more likely to happen accidently if the user clicks to quickly on one of these */
user-select: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
}

.gamelinks_heading {
	cursor: pointer;
	margin-left: 10px;
}

.gamelinks_link {
	cursor: pointer;
	padding: 0px !important;
	font-size: 12px !important;
	/* TODO: for some reason these are not working to turn the highlighting back on, so take a look at this and if we can't get the child elements to allow highlighting, then maybe don't disable it on the parent container */
	/* the CSS rules below are used to allow the text to be highlighted, because the parent container has had highlighting turned off, see the note above for gamelinks_subcontainer */
	user-select: auto;
	-webkit-user-select: auto;
	-khtml-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
}

.gamelinks_slider {
	/* set some basic styling elements */
	background-color: #222222;
	color: #AAA;
	width: 300px;
	/* we default this to 1px, then it is adjusted dynamically when .slideDown() is called, for more info see the notes there */
	height: 1000px;
	/* these CSS rules will allow us to move the game list to the location we want under the game letter link */
	position: relative;
	left: -14px;
	top: 4px;
	/* this doesn't seem to be needed for the actual functionality, but if we remove it then you can see the game lists for a split second on page load */
	overflow: hidden;
	margin-bottom: 12px;
	/* we don't want this to display until the user clicks the link to fire .scrollDown() */
	display: none;
}

.gamelinks_list_container {
display: inline-block; 
width: 300px;
}

.gamelinks_subcontainer ul li
{
list-style-image:url(../../images_v5/footer_arrow_li.png);
margin-bottom:6px;
font-family:Tahoma;
/*padding-left:12px;*/
}

.gamelinks_subcontainer ul li span
{
font-size:14px;

}

.gamelinks_subcontainer ul li a
{
color:#aaaaaa;
}

.footer_lower_outer
{
	/*background-image:url(../../images_v5/footer_lower_back.png);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#282828;*/
	height: 44px; /*66px;*/
	width:100%;
	float:left;
	margin:0 auto;
	background-color:#222222;
}

.footer_lower
{
margin:0px auto;
width:961px;
height:100%;
}

.copyright, .privacy a
{
/*margin-top:28px;*/
margin-left:20px;
float:left;
font-family:Arial;
font-size:12px;
color:#636161;
position: relative;
top: 6px;
color:#8a8a8a;
}
.privacy a {
float:right;
}

.copyright span {
font-weight:bold
}

.social img
{
float:left;
margin-right:8px;
}

#controller_selector_container {
	float:right;
	margin-top:1px;
	/* NOTE: it's important to use inline-block display for this element on IE5.5, but we want to default to display:none so that browsers
	 * --- with Javscript disabled will not see this controller selector, so Javascript will change the display to inline-block on loading
	display: inline-block; */
	display: none!important;
}

#controller_selector {
	font-size: 12px;
	display:block;
}

#controller_selector_label {
	font-size: 12px;
	height:16px;
	display:block;
}

.news_outer
{
float:left;
width:630px;
height:auto;
padding-left:10px;
margin-bottom:30px;
}

.news_heading
{
float:left;
width:100%;
font-size:24px;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
color:#262626;
margin-bottom:18px;
}

.news_posted_by
{
padding-top:5px;
padding-bottom:5px;
float:left;
width:100%;
border-bottom:1px solid #cbd2d4;
border-top:1px solid #cbd2d4;
}

.posted_by_txt
{
margin-top:5px;
margin-left:11px;
float:left;
color:#545353;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
font-size:14px;
font-style:italic;
}

.news_txt
{
font-family:Arial;
font-size:12px;
color:#7f7f7f;
margin-bottom:18px;
margin-top:18px;
float:left;
line-height:2em;
}

.read_more_news
{
float:left;
}

.read_more_news a
{
float:left;
background-repeat:no-repeat;
background-image:url(../../images_v5/btn.png);
height:20px;
width:70px;
padding-top:7px;
padding-left:13px;
color:#FFFFFF;
font-family:Arial;
font-size:11px;
}

.latest_release_sidebar_txt
{
margin-top:12px;
float:left;
font-family:Arial;
font-size:14px;
color:#5f5d53;
margin-bottom:18px;
}

.latest_release_heading div
{
float:left;
margin-top:10px;
margin-left:8px;
}

.latest_release_heading img
{
display:block;
float:left;
padding-top:4px;
}

.latest_release_heading
{
padding-left:19px;
background-image:url(../../images_v5/right_heading_back.png);
width:245px;
height:56px;
float:left;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
font-size:24px;
color:#5f5d53;
}

.heading_1
{
color:#5f5d53;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
font-size:24px;
margin-bottom:22px;
}

.profile_d_heading_1 h1
{
color:#5f5d53;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
font-size:26px;
/*margin-bottom:22px;*/
margin-bottom:0px;
padding-bottom:0px;
font-weight: normal;
}

.contact_txt
{
font-family:Arial;
font-size:12px;
color:#5f5d53;
margin-bottom:28px;
}

.contact_cover
{
float:left;
margin-left:28px;
margin-right:25px;
}

.email_contact span
{
padding-left:14px;
}

.email_contact
{
margin-bottom:13px;
font-family:Arial;
font-size:12px;
color:#7f7f7f;
}

.txt_field
{
float:none;
font-style:italic;
margin-top:16px;
width:213px;
height:34px;
padding-left:15px;
padding-right:5px;
padding-top:4px;
font-size:11px;
color:#afafaf;
font-family:Georgia;
border:#eeeeee 1px solid;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
}

.textarea {
	font-style:italic;
	margin-top:16px;
	width:551px;
	height:192px;
	padding-left:15px;
	padding-right:5px;
	padding-top:4px;
	font-size:11px;
	color:#afafaf;
	font-family:Georgia;
	border:#eeeeee 1px solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}

.submit_btn {
	border:none;
	display:block;
	background-repeat:no-repeat;
	background-image:url(../../images_v5/btn_contact.png);
	height:41px;
	width:116px;
	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;
	float:right;
	margin-right:46px;
	margin-top:21px;
}

.faq_heading_under {
	font-family:Arial;
	color:#5f5d53;
	font-size:12px;
	margin-top:25px;
	margin-bottom:10px;
}

.faq_heading_under a {
	color:#98bcd9;
	text-decoration:underline;
}

.faq_outer {
	font-family:Arial;
	color:#5f5d53;
	font-size:14px;
	float:left;
	margin-top:24px;
}

.question_container {
	margin-left:35px;
}

.question_container a {
	display:block;	
	color:#509ad3;
}

.content_page_txt {
	font-family:Arial;
	font-size:12px;
	color:#7f7f7f;
	line-height:2em;
}

.content_mid_image {
	margin-bottom:10px;
}

.content_ul {
	padding:0px;
	margin:0px;
	margin-left:28px;
}

.content_ul li {
	margin-top:25px;
	line-height:1.5em;
	font-family:Arial;
	font-size:12px;
	list-style-image:url(../../images_v5/li_tick.png);
	color:#a1a1a1;
}

.mid_inner_left {
	float:left;
	width:206px;
}

.mid_inner_right {
	width:442px;
	margin-left:20px;
	float:left;
}

.download_subheader {
	color:#545353;
	font-size:14px;
	font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
	font-style:italic;
	border-bottom:1px solid #cbd2d4;
	border-top:1px solid #cbd2d4;
	padding-top:12px;
	padding-bottom:12px;
	width:70%;
}

.download_txt {
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#7f7f7f;
	margin-bottom:20px;
	margin-top:30px;
}

.download_txt a {
	color:#51a1fd;
}

.download_downloadnow_btn {
	margin-left:190px;
}

.download_purchase_btn
{
margin-left:13px;
display:none;
}
.profile_d_heading_2 {
	margin-left:160px;
}

.profile_d_heading_2 h2
{
color:#898780;
font-family:Arial;
font-size:12px;
margin-bottom:18px;
margin-top:4px;
padding-bottom:10px;
font-weight: normal;
border-bottom:1px dashed #898780;
width: 600px;
}
.profile_d_heading_2.ps4 h2 { width: 530px; }

.profile_d_heading_3 h3
{
color:#5f5d53;
font-family:Arial;
font-size:13px;
line-height:2em;
margin: 0px;
padding-bottom:0px;
font-weight: normal;
display:inline;
}

.profile_d_heading_3 span
{
float:left;
}
.profile_d_support_message
{
font-family:Arial;
font-size:12px;
color:#5f5d53;
margin-bottom:25px;
}

.profile_d_support_message a
{
color:#4896d4;
}

.profile_d_outer
{
margin-bottom:24px;
float:left;
}

.profile_d_left
{
float:left;
width:170px;
margin-right:6px;
}

.profile_d_right
{
float:left;
width:480px;
}

.profile_d_em {
	color: #056BAB;
	font-weight: bold;
	text-decoration: italic;
	font-style: italic;
}

.profile_d_first {
	min-height: 198px;
}
.profile_d_first p {
	font-size: 16px;
	margin-left: 160px;
}
.profile_d_second {
	min-height: 178px; /* NOTE: this should match the image inside, since it's floating it won't enlarge this container */
}
.profile_d_features {
	min-height: 170px;
	padding-top: 12px;
	display: inline-block;
}
.profile_d_features ul {
	font-weight: bold;
	font-size: 15px;
	color: #056BAB;
	padding-left: 30px;
}
.profile_d_features ul li {
	padding-top: 5px;
}

.profile_d_purchase_pgp {
	float: right;
	margin-right:25px;
	margin-top:4px;
	padding-top:4px;
	background-repeat:no-repeat;
	background-image:url(../../images_v5/profile_large_back.png);
	width: 372px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}
.profile_d_purchase_pgp div{
	width:95%;
	margin-left:auto;
	margin-right:auto;
}


.profile_d_download_pgp {
	float: right;
	margin-right:25px;
	margin-top:14px;
	padding-top:4px;
	background-repeat:no-repeat;
	background-image:url(../../images_v5/profile_large_back.png);
	display: table;
	width: 354px;
	height: 162px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.profile_d_download_pgp div{
	width:95%;
	margin-left:auto;
	margin-right:auto;
}


.profile_d_download_profile {
	width:40%;
	display:inline-block;
	float:right;
	font-size: 14px;
	text-align:center;
	margin-right:8px;
}
.profile_d_profile_info {
	width:100%;
}

.inner_gallery2
{
margin-bottom:22px;
/*float:left;*/
}

.gallery_title {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #888888;
	font-family: Tahoma, Arial;
	display: table-cell;
	vertical-align: bottom;
	padding-bottom: 4px;
	/* NOTE: this is tied closely to the width of .profile_download_listing, it cannot be 100% as that doesn't seem to work, I think becuse of display:table-cell but
	 --- beyond that, the width of .gallery_title is a bit shorter to create a sort of padding-left, which also dooesn't work as we want because it will affect both the
	 --- title text as we want, but also affecting the image placement and that doesn't create the right-shift that we want to better center the title of the boxart image */
	width: 162px;
	/* NOTE: it may seem silly to set all these rules for height, but it's important to set the actual height, as well as to restrict the cell from getting larger or smaller based on it's contents, instead we want it to break to a new line */
	height: 32px;
	max-height: 32px;
	min-height: 32px;
}

.gallery_image2
{
background-repeat:no-repeat;
background-image:url(../../images_v5/profile_pic_back.png);
width:140px;
height:191px;

margin-left:auto;
margin-right:auto;
}

.gallery_image2 img 
{
width:120px;
height:169px;
padding-left:6px;
padding-top:10px;
}

#alt_profile_link{
	color:#4695D2;
	cursor:pointer;
}

#alt_profile_link:hover {
	text-decoration: underline;
}

#profile_download_author_container, #profile_download_count_container {
	color:#5f5d53;
	font-family:Arial;
	font-size:12px;
	margin-top:8px;
	margin-left:10px;
	float:left;
	text-align:left;
	display:block;
	/*NOTE: these 2 styles are only needed for IE5.5, and only then if the author had a very short name, otherwise download count will be on the same line as the author */
	clear:left;
	width:100%;
}

#active_profile_author, #active_profile_download_count {
	/* NOTE: these styles are important for IE to do fadeIn/fadeOut properly, we need inline-block for it to fadeIn/fadeOut at all!
	  --- and then we need to set the opacity to 99% all the time to fix the anti-aliasing glitch that occurs at 100% opacity and
	  --- furthermore, we have to apply the filter as inline-styling (and !important won't work here either), so the only reason
	  --- that we are applying the alpha filter here is for the purpose of this explaination, it's also applied with inline-styling */
	display:inline-block;
	/*filter: alpha(opacity=99);*/
}

#label_active_profile_author, #label_active_profile_download_count {
	/* NOTE: this is important for IE5.5, otherwise we wouldn't need it */
	float:left;
}

.profile_d_right_heading
{
color:#5f5d53;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
font-size:18px;
margin-bottom:20px;
}

.profile_d_right_heading h3
{
color:#5f5d53;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
font-size:18px;
margin-bottom:0px;
margin-top:0px;
font-weight: normal;
}

.profile_d_right_txt
{
color:#5f5d53;
font-family:Arial;
font-size:13px;
line-height:2em;
}

.profile_d_right_txt span
{
font-weight:bold;
color:#479ad7;
}

.profile_installpgp_container {
	font-family:Arial;
	font-size:12px;
	color:#5f5d53;
	margin-bottom:22px;
	/*margin-top:27px;*/
}

.profile_installpgp_note {
	font-weight:bold;
}

.profile_installpgp_link {
	/*color:#479ad7;*/
	color:#FF7F03;
}

.profile_list_heading_note {
	font-family:Arial;
	font-size:12px;
	color:#5f5d53;
	margin-bottom:6px;
}

.profile_d_mid_outer
{
float:left;
width:100%;
}

.profile_d_mid_header
{
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;;
font-size:18px;
color:#5f5d53;

background-image:url(../../images_v5/profile_heading_back.png);
background-repeat:repeat-x;
width:100%;
height:23px;
padding-top:10px;
}

.profile_d_mid_header span {
	margin-left: 15px;
}

.profile_d_mid_table_outer {
	width:60%;
	font-size:12px;
	font-family:Arial;
}

.alt_profile_row {
	font-size:12px;
	font-family:Arial;
}

#profile_details_all {
	width:100%;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:2px;
	padding-right:2px;
	font-family: Verdana, Arial, Tahoma, Calibri, Geneva, sans-serif;
	font-size: 12px;
}

.profile_details_notice {
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 4px;
}

.profile_details_container {

}

.alt_profile_row {

}

.alt_profile_row div{

}

.forum_image {
	/* NOTE: this max-width is hard-coded for 651px, and then JQuery shrinks it to 650px so that it can determine if we want to attach the "click to enlarge" tooltip */
	max-width:651px;
	/* NOTE: previously we would apply a margin of 10px around all forum images, this just looked better... but then I realized for very small images, such as 16x16 icons, this made the display look bad... so now we use JQuery to dynamically apply a margin to larger images but leave it off here so smaller images don't have it */
	/*margin:10px;*/
}

.alt_profile_row {
	cursor:pointer;
}

.alt_profile_row td {
	color: #5F5D53;
}

.alt_profile_row_color1 {
	background-color: #FFFFFF;
}

.alt_profile_row_color2 {
	background-color: #DFDFDF; /*#E4E4E4;*/
}

.alt_profile_row:hover {
	background-color: #d7d7d7;
	/* NOTE: these changes look good when stationary, but now I have to figure out how this is going to work into the events and how that will look then */
	background-color: #B6C6D7;
	background: url("../../images_v5/alt_profile_hover_bg.png") repeat-x scroll 0 0 #B6C6D7;
}

.alt_profile_author_display {
	/*cursor:pointer;*/
}

.alt_profile_td_container {
	width:100%;
	height:100%;
}

.alt_profile_download_label {
	font-weight: bold;
	font-style: italic;
}

#hidden_field_container {
	width: 400px;
}

#hidden_field_container div{
	display: inline;
}

.profile_list_outer
{
float:left;
margin-top:40px;
width:100%;
}

.profile_download_listing
{
    float: left;
    height: auto;
    margin-bottom: 20px;
	width: 170px;
	margin-left: 11px;
	margin-right: 11px;
}

.profile_list_download
{
margin-top:10px;
/* margin-left:15px; 
float:left;
*/
margin-left:auto;
margin-right:auto;
}

.full_width
{
width:961px !important;
}

.paging_outer
{
float:left;
height:29px;
}

.paging_mid_outer
{
height:29px;
width:auto;
float:left;
background-image:url(../../images_v5/pagging_back.png);
background-repeat:repeat-x;
}

.paging_mid_outer a
{
display:block;
height:19px;
color:#888888;
font-family:"Myriad Pro";
font-size:12px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
float:left;
background-image:url(../../images_v5/pagng_sep.png);
background-repeat:no-repeat;
background-position:right;
}

.paging_mid_outer a.pages:hover
{
color:#FFFFFF;
background-image:url(../../images_v5/pagng_selected.png);
background-repeat:no-repeat;
}

.back_none
{
background-image:none !important;
}

.filter_search_outer
{
float:left;
height:29px;
}

.filter_search_mid_outer
{
height:29px;
width:auto;
float:left;
background-image:url(../../images_v5/pagging_back.png);
background-repeat:repeat-x;
}

.filter_search_mid_outer a
{
display:block;
height:19px;
color:#888888;
font-family: Verdana, Arial, Tahoma, Calibri, Geneva, sans-serif;
font-size:12px;
/*padding-left:10px;
padding-right:10px;*/
padding-top:8px;
text-align:center;
width:27px;
float:left;
background-image:url(../../images_v5/pagng_sep.png);
background-repeat:no-repeat;
background-position:right;
}

.filter_search_mid_outer a.pages:hover
{
color:#FFFFFF;
background-image:url(../../images_v5/pagng_selected.png);
background-repeat:no-repeat;
}

.back_none
{
background-image:none !important;
}

.filter_heading_outer
{
float:left;
margin-top:20px;
margin-bottom:8px;
}

.filter_heading 
{
font-weight:bold;
color:#5F5D53;
font-size:15px;
margin-right:20px;
float:left;
}

.filter_heading_outer a
{
padding-top:2px;
display:block;
float:left;
margin-left:10px;
color: #6FC1F5;
text-decoration: underline;
}

#regular_price{
	width:89%;
	text-align:right;
	font-size:11px;
	font-weight:bold;
}

/* Easy Slider */

	/* image replacement */
	.graphic, #prevBtn, #nextBtn{
		margin:0;
		padding:0;
		display:block;
		overflow:hidden;
		text-indent:-8000px;
	}
    /* // image replacement */
				

	#header_easyslider{
		margin-top:35px;
		/*margin-left:57px;*/
		margin-left:24px;
	}	
	#header_easyslider ul, #header_easyslider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#header_easyslider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		/*width:848px;*/
		width:100%;
		height:334px;
		overflow:hidden;
		float:left;
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:50px;
		height:50px;
		position:absolute;
		left:0px;
		top:160px;
		}	
	#nextBtn{ 
		left:910px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block !important;
		width:50px;
		height:50px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}												

/* // Easy Slider */